FAQ » History » Version 2

« Previous - Version 2/115 (diff) - Next » - Current version
Jean-Philippe Lang, 2007-10-01 18:38


Frequently Asked Questions

Installing and Running Redmine

The application seems to work fine but some pages (eg. login form) have no content.

You’re running Rails 1.1.x but Redmine requires 1.2.2.
Upgrade Rails.